.tatete {
  writing-mode: vertical-rl;
  -ms-writing-mode: tb-rl;
  text-orientation: upright;
}

body.bgon {
  background: #F0F3F7 !important;
}

#about {
  position: relative;
}
#about .about-qa {
  position: relative;
  z-index: 1;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa {
    margin-bottom: 4rem;
  }
}
#about .about-qa .about-qa-item {
  position: relative;
  background: #FFFFFF;
  border-radius: 50px;
  padding: 4rem 5.6rem;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item {
    padding: 2rem;
    margin-bottom: 4rem;
    border-radius: 1rem;
  }
}
#about .about-qa .about-qa-item:last-child {
  margin-bottom: 0;
}
#about .about-qa .about-qa-item .about-qa-number {
  position: absolute;
  top: -0.5em;
  right: 0.2em;
  font-size: clamp(6rem, -0.816rem + 8.9vw, 12rem);
  line-height: 1.1;
  letter-spacing: -0.03em;
  background: linear-gradient(90deg, rgb(17, 17, 236) 0%, rgb(201, 117, 176) 24%, rgb(17, 17, 236) 51%, rgb(201, 117, 176) 64%, rgb(17, 17, 236) 100%);
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  background-clip: text;
  opacity: 0.1;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-number {
    display: none;
  }
}
#about .about-qa .about-qa-item .about-qa-content {
  position: relative;
  z-index: 1;
}
#about .about-qa .about-qa-item .about-qa-question {
  display: flex;
  align-items: center;
  gap: 0.8rem;
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-question {
    margin-bottom: 1.6rem;
  }
}
#about .about-qa .about-qa-item .about-qa-question .about-qa-q {
  font-size: clamp(2.4rem, 1.472rem + 1.2vw, 3.2rem);
  line-height: 1.1;
  letter-spacing: -0.03em;
  color: #0F3675;
}
#about .about-qa .about-qa-item .about-qa-question .about-qa-title {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  line-height: 1.25;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-question .about-qa-title {
    font-size: 18px;
  }
}
#about .about-qa .about-qa-item .about-qa-answer {
  margin-bottom: 2.4rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-answer {
    margin-bottom: 1.6rem;
  }
}
#about .about-qa .about-qa-item .about-qa-answer .key {
  font-size: clamp(1.8rem, 1.104rem + 0.9vw, 2.4rem);
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-answer .key {
    line-height: 1.5;
    font-size: 16px;
  }
  #about .about-qa .about-qa-item .about-qa-answer .key br {
    display: none;
  }
}
#about .about-qa .about-qa-item .about-qa-answer p {
  color: #0F3675;
  margin: 0 0 1em 0;
}
#about .about-qa .about-qa-item .about-qa-answer p span {
  display: inline-block;
  background-color: #D6007F;
  color: #fff;
  line-height: 1;
  padding: 6px;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-answer p span {
    display: block;
    line-height: 1.4;
    margin-top: 0.5rem;
  }
}
#about .about-qa .about-qa-item h3 {
  position: relative;
}
#about .about-qa .about-qa-item h3::before {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.7rem 0 0;
  vertical-align: middle;
}
#about .about-qa .about-qa-item .about-qa-points {
  position: relative;
  content: "";
  width: 100%;
  height: 0.5rem;
  background: linear-gradient(90deg, rgba(113, 165, 255, 0.8) 0%, rgba(233, 155, 210, 0.8) 100%);
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-points {
    margin: 0 0 2rem 0;
  }
}
#about .about-qa .about-qa-item .about-qa-line-map {
  width: 100%;
  max-width: 108.8rem;
  margin: 2.4rem auto 4rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-line-map {
    margin: 1.6rem auto 2rem;
  }
}
#about .about-qa .about-qa-item .about-qa-line-map img {
  width: 100%;
  height: auto;
  display: block;
}
#about .about-qa .about-qa-item .about-qa-line-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 2rem;
  max-width: 120rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-line-items {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-image {
  width: 100%;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-image {
    margin-bottom: 1rem;
  }
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-image img {
  width: 100%;
  height: auto;
  display: block;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper {
  display: flex;
  align-items: center;
  justify-content: space-between;
  margin-bottom: 0.8rem;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.67;
  color: #0F3675;
  margin: 0;
  position: relative;
  display: flex;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title {
    font-size: 18px;
  }
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title::before {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
  margin: 0 0.5em 0 0;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title img {
  margin-left: 1rem;
  width: 26px;
  height: 26px;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title .icon {
  background: transparent;
  border: none;
  cursor: pointer;
  padding: 3px;
  display: inline-flex;
  align-items: center;
  justify-content: center;
  color: #0F3675;
  transition: opacity 0.3s;
  color: #D6007F;
  border: 1px solid #D6007F;
  border-radius: 50%;
  width: 26px;
  height: 26px;
  margin-left: 1rem;
  margin-top: 3px;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-wrapper .about-qa-line-title-dot {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-en {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  color: #D6007F;
}
@media screen and (max-width: 767px) {
  #about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-title-en {
    margin-bottom: 1rem;
  }
}
#about .about-qa .about-qa-item .about-qa-line-item .about-qa-line-content .about-qa-line-text {
  line-height: 1.75;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
#about .about-line {
  position: relative;
  z-index: 1;
  margin-bottom: 8rem;
}
@media screen and (max-width: 767px) {
  #about .about-line {
    margin-bottom: 4rem;
  }
}
#about .about-line .about-line-map {
  width: 100%;
  max-width: 108.8rem;
  margin: 0 auto 8.12rem;
}
@media screen and (max-width: 767px) {
  #about .about-line .about-line-map {
    margin-bottom: 4rem;
  }
}
#about .about-line .about-line-map img {
  width: 100%;
  height: auto;
  display: block;
}
#about .about-line .about-line-items {
  display: grid;
  grid-template-columns: repeat(3, 1fr);
  gap: 4rem 2rem;
  max-width: 120rem;
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #about .about-line .about-line-items {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
#about .about-line .about-line-item .about-line-image {
  width: 100%;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  #about .about-line .about-line-item .about-line-image {
    margin-bottom: 1rem;
  }
}
#about .about-line .about-line-item .about-line-image img {
  width: 100%;
  height: auto;
  display: block;
}
#about .about-line .about-line-item .about-line-content .about-line-title-wrapper {
  display: flex;
  align-items: center;
  gap: 1.5rem;
  margin-bottom: 0.8rem;
}
#about .about-line .about-line-item .about-line-content .about-line-title-wrapper .about-line-title {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.67;
  color: #0F3675;
  margin: 0;
}
#about .about-line .about-line-item .about-line-content .about-line-title-wrapper .about-line-title-dot {
  width: 0.7rem;
  height: 0.7rem;
  border-radius: 50%;
  background: #D6007F;
  flex-shrink: 0;
}
#about .about-line .about-line-item .about-line-content .about-line-title-en {
  font-size: clamp(1.2rem, 0.968rem + 0.3vw, 1.4rem);
  line-height: 1.2;
  letter-spacing: 0.05em;
  color: #D6007F;
  margin: 0 0 1.6rem;
}
@media screen and (max-width: 767px) {
  #about .about-line .about-line-item .about-line-content .about-line-title-en {
    margin-bottom: 1rem;
  }
}
#about .about-line .about-line-item .about-line-content .about-line-text {
  line-height: 1.75;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
#about .about-business {
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
  row-gap: 5rem;
}
@media screen and (max-width: 767px) {
  #about .about-business {
    display: block;
    row-gap: 1rem;
  }
}
#about .about-business .about-business-item {
  width: 30%;
}
@media screen and (max-width: 767px) {
  #about .about-business .about-business-item {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#about .about-business .about-business-item .about-business-header {
  display: flex;
  align-items: center;
  margin: 0 0 1rem 0;
}
#about .about-business .about-business-item .about-business-icon {
  width: 6.8rem;
  height: 6.8rem;
  margin: 0 2rem 0 0;
}
@media screen and (max-width: 767px) {
  #about .about-business .about-business-item .about-business-icon {
    width: 3rem;
    height: 3rem;
  }
}
#about .about-business .about-business-item .about-business-title {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.67;
  color: #0F3675;
  flex: 1;
}
#about .about-business .about-business-item .about-business-title::before {
  content: none;
}
@media screen and (max-width: 767px) {
  #about .about-business .about-business-item .about-business-title {
    font-size: 18px;
    line-height: 1.6;
  }
}
#about .about-business .about-business-item .about-business-text {
  font-size: clamp(1.4rem, 1.356rem + 0.1vw, 1.5rem);
  line-height: 1.6;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #about .about-business .about-business-item .about-business-text {
    font-size: 14px;
  }
}
#about .viewmore_btn {
  text-align: center;
  margin-top: 5rem;
}
#about .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 7rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
#about .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
#about .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
#about .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
#about .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
  font-size: 1.8rem;
}
@media screen and (max-width: 767px) {
  #about .viewmore_btn a p {
    font-size: 1.4rem;
  }
}
#about .about-philosophy {
  position: relative;
  z-index: 1;
  background: #F0F3F7;
  border-radius: 32px;
  padding: 5rem 3rem;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy {
    padding: 1rem;
    border-radius: 1rem;
  }
}
#about .about-philosophy .about-philosophy-content .about-philosophy-header {
  margin-bottom: 3rem;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-philosophy-content .about-philosophy-header {
    margin-bottom: 2rem;
    width: 100%;
  }
  #about .about-philosophy .about-philosophy-content .about-philosophy-header .image {
    display: none;
  }
}
#about .about-philosophy .about-philosophy-content .about-philosophy-header .about-philosophy-title {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.67;
  color: #0F3675;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-philosophy-content .about-philosophy-header .about-philosophy-title {
    font-size: 16px;
    width: 100%;
  }
}
#about .about-philosophy .about-philosophy-content .about-philosophy-text p {
  font-size: clamp(1.8rem, 1.336rem + 0.6vw, 2.2rem);
  line-height: 1.8;
  letter-spacing: 0.1em;
  color: #0F3675;
  margin: 0;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-philosophy-content .about-philosophy-text p {
    font-size: 14px;
  }
}
#about .about-philosophy .about-strategy {
  display: grid;
  grid-template-columns: repeat(5, 1fr);
  gap: 4rem 2rem;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-strategy {
    grid-template-columns: 1fr;
    gap: 2rem;
  }
}
#about .about-philosophy .about-strategy .about-strategy-item .about-strategy-icon {
  width: 6.8rem;
  height: 6.8rem;
  margin-bottom: 1.6rem;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-strategy .about-strategy-item .about-strategy-icon {
    margin-bottom: 1rem;
  }
}
#about .about-philosophy .about-strategy .about-strategy-item .about-strategy-icon img {
  width: 100%;
  height: 100%;
  -o-object-fit: contain;
     object-fit: contain;
}
#about .about-philosophy .about-strategy .about-strategy-item .about-strategy-title {
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.67;
  color: #0F3675;
  margin: 0 0 1.6rem;
}
@media screen and (max-width: 767px) {
  #about .about-philosophy .about-strategy .about-strategy-item .about-strategy-title {
    margin-bottom: 1rem;
  }
}
#about .about-philosophy .about-strategy .about-strategy-item .about-strategy-text {
  line-height: 1.75;
  letter-spacing: 0.06em;
  color: #0F3675;
  margin: 0;
}
#about section.about_normal {
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal {
    margin: 0 0 3rem 0;
  }
}
#about section.about_normal .about-qa-points {
  position: relative;
  content: "";
  width: 80px;
  left: 50%;
  transform: translateX(-50%);
  height: 0.5rem;
  background: linear-gradient(90deg, rgba(113, 165, 255, 0.8) 0%, rgba(233, 155, 210, 0.8) 100%);
  margin: 0 0 8rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .about-qa-points {
    margin: 0 0 2rem 0;
  }
}
#about section.about_normal .block {
  margin: 0 0 15rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block {
    margin: 0 0 5rem 0;
  }
}
#about section.about_normal .block h2 {
  font-size: clamp(2.4rem, 0.544rem + 2.4vw, 4rem);
  padding: 0 0 3rem 0;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block h2 {
    font-size: 18px;
  }
}
#about section.about_normal .block .lead {
  text-align: center;
}
#about section.about_normal .block .aobut-block1 {
  max-width: 600px;
  margin: 0 auto 8rem;
}
#about section.about_normal .block .aobut-block1 .txts {
  margin-bottom: 5rem;
}
#about section.about_normal .block .aobut-block2 {
  max-width: 600px;
  margin: 0 auto 8rem;
}
#about section.about_normal .block .aobut-block2 p {
  margin-block: 5rem 5rem;
}
#about section.about_normal .block h3 {
  position: relative;
  font-weight: 500;
  margin: 0 0 6rem 0;
  text-align: center;
}
#about section.about_normal .block h3 span {
  background-color: #D6007F;
  color: #fff;
  padding: 1rem 5rem;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block h3 span {
    padding: 1rem;
  }
}
#about section.about_normal .block p.mid {
  text-align: center;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  line-height: 1.75;
  margin-bottom: 3rem;
}
#about section.about_normal .block p.big {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  line-height: 1.5;
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block p.big {
    font-size: 16px;
  }
  #about section.about_normal .block p.big br {
    display: none;
  }
}
#about section.about_normal .block .image {
  margin-bottom: 5rem;
}
#about section.about_normal .block .image .photo_two {
  display: flex;
  justify-content: space-between;
  gap: 3rem;
}
#about section.about_normal .block .image .photo_two .images {
  width: 50%;
}
#about section.about_normal .block .image .photo_two .images .image {
  margin-bottom: 0;
  aspect-ratio: 1;
}
#about section.about_normal .block .image .photo_two .images p {
  color: #D6007F;
  text-align: center;
  font-weight: bold;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
  margin-top: 2rem;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .image .photo_two .images p {
    font-size: 12px;
  }
}
#about section.about_normal .block .image .photo_two .images .image {
  border-radius: 50%;
}
#about section.about_normal .block .image .photo_two .images img {
  width: auto;
  height: 100%;
}
#about section.about_normal .block .photo_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 0 10rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex {
    display: block;
    margin: 0 0 6rem 0;
  }
}
#about section.about_normal .block .photo_flex.rv {
  flex-direction: row-reverse;
}
#about section.about_normal .block .photo_flex .txts {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex .txts {
    width: 100%;
  }
}
#about section.about_normal .block .photo_flex .txts h4 {
  color: #D6007F;
  position: relative;
  margin: 0 0 1rem 0;
}
#about section.about_normal .block .photo_flex .txts h4 span {
  display: inline-block;
  background-color: #D6007F;
  color: #fff;
  padding: 0.3rem 1rem;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
#about section.about_normal .block .photo_flex .txts h5 {
  font-size: clamp(2.2rem, 1.736rem + 0.6vw, 2.6rem);
  line-height: 1.5;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex .txts h5 {
    font-size: 18px;
  }
}
#about section.about_normal .block .photo_flex .txts .sdgs {
  margin: 0 0 2rem 0;
}
#about section.about_normal .block .photo_flex .txts .sdgs img {
  height: 80px;
  width: auto;
}
#about section.about_normal .block .photo_flex .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#about section.about_normal .block .sdgs_flex {
  text-align: center;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .sdgs_flex {
    display: block;
  }
}
#about section.about_normal .block .sdgs_flex .image {
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .sdgs_flex .image {
    margin: 2rem 0 0 0;
  }
}
#about section.about_normal .block .sdgs_flex .image img {
  height: 64px;
  width: auto;
}
#about section.about_normal .block .photo_flex02 {
  position: relative;
  display: flex;
  justify-content: space-between;
  margin: 0 0 10rem 0;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex02 {
    display: block;
    margin: 0 0 3rem 0;
  }
}
#about section.about_normal .block .photo_flex02.rev {
  flex-direction: row-reverse;
}
#about section.about_normal .block .photo_flex02.rev .txts {
  right: auto;
  left: 0;
}
#about section.about_normal .block .photo_flex02 .txts {
  width: 45%;
  position: absolute;
  background: #fff;
  padding: 4rem;
  right: 0;
  top: 50%;
  transform: translateY(-50%);
  border-radius: 2rem;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex02 .txts {
    position: static;
    width: 100%;
    transform: none;
    padding: 2rem;
  }
}
#about section.about_normal .block .photo_flex02 .txts h4 {
  position: relative;
  margin: 0 0 1rem 0;
}
#about section.about_normal .block .photo_flex02 .txts h4 span {
  display: inline-block;
  background-color: #D6007F;
  color: #fff;
  padding: 0.3rem 1rem;
  font-size: clamp(1.6rem, 1.368rem + 0.3vw, 1.8rem);
}
#about section.about_normal .block .photo_flex02 .txts h5 {
  font-size: clamp(2.8rem, 2.336rem + 0.6vw, 3.2rem);
  line-height: 1.4;
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex02 .txts h5 {
    font-size: 18px;
  }
}
#about section.about_normal .block .photo_flex02 .txts .sdgs {
  margin: 2rem 0 0 0;
}
#about section.about_normal .block .photo_flex02 .txts .sdgs img {
  height: 64px;
  width: auto;
}
#about section.about_normal .block .photo_flex02 .image {
  width: 80%;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .photo_flex02 .image {
    width: 100%;
    margin: 0 0 1rem 0;
  }
}
#about section.about_normal .block.partner .txts {
  text-align: center;
}
#about section.about_normal .block.partner .txts .big {
  margin: 0 0 2rem 0;
  line-height: 1.75;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block.partner .txts .big {
    font-size: 18px;
  }
}
#about section.about_normal .block.partner .txts h3 {
  margin: 3rem 0 3rem;
}
#about section.about_normal .block.partner .txts .image {
  max-width: 500px;
  margin: 0 auto 3rem;
}
#about section.about_normal .block .viewmore_btn a {
  border-radius: 5rem;
  border: 1px solid var(--2, #D6007F);
  position: relative;
  color: var(--2, #D6007F);
  display: inline-flex;
  justify-content: space-between;
  align-items: center;
  padding: 1.5rem 5rem 1.5rem 2rem;
  transition: all 0.3s ease;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .viewmore_btn a {
    padding: 1rem 4rem 1rem 2rem;
  }
}
#about section.about_normal .block .viewmore_btn a:hover {
  background: #a50063;
  color: #FFFFFF;
}
#about section.about_normal .block .viewmore_btn a:hover .round_icon {
  background: #FFFFFF;
}
#about section.about_normal .block .viewmore_btn a:hover .round_icon::before {
  background: rgba(255, 255, 255, 0.4);
}
#about section.about_normal .block .viewmore_btn a p {
  line-height: 1;
  margin: 0;
  padding: 0;
}
@media screen and (max-width: 767px) {
  #about section.about_normal .block .viewmore_btn a p {
    font-size: 1rem;
  }
}
#about .mb50 {
  margin: 0 0 2rem 0;
}
#about .business_field h2 {
  font-size: clamp(3rem, 2.768rem + 0.3vw, 3.2rem);
  text-align: center;
  margin: 0 0 2rem 0;
}
@media screen and (max-width: 767px) {
  #about .business_field h2 {
    font-size: 18px;
  }
}
#about .business_field .illust_map {
  position: relative;
  margin: 0 0 20rem 0;
}
@media screen and (max-width: 767px) {
  #about .business_field .illust_map {
    margin: 0 0 5rem 0;
  }
}
#about .business_field .illust_map .btn {
  position: absolute;
}
#about .business_field .illust_map .btn a {
  position: relative;
  display: block;
  width: min(19vw, 247px);
  display: block;
}
#about .business_field .illust_map .btn a img {
  transition: transform 0.3s ease;
}
#about .business_field .illust_map .btn a:hover img {
  transform: scale(1.05);
}
#about .business_field .illust_map .btn.btn01 {
  top: 0%;
  left: 15%;
}
#about .business_field .illust_map .btn.btn02 {
  top: -2%;
  right: 6%;
}
#about .business_field .illust_map .btn.btn03 {
  bottom: 22%;
  left: 12%;
}
#about .business_field .illust_map .btn.btn04 {
  bottom: 24%;
  right: 6%;
}
#about .business_field .illust_map .btn.btn05 {
  bottom: -3%;
  left: 45%;
}
#about .graph_flex {
  display: flex;
  justify-content: space-between;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  #about .graph_flex {
    display: block;
    margin: 0 0 3rem 0;
  }
}
#about .graph_flex .txt {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about .graph_flex .txt {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#about .graph_flex .txt h3 {
  font-size: clamp(2rem, 1.536rem + 0.6vw, 2.4rem);
  margin: 0 0 1rem 0;
}
@media screen and (max-width: 767px) {
  #about .graph_flex .txt h3 {
    font-size: 18px;
  }
}
#about .graph_flex .graph {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about .graph_flex .graph {
    width: 100%;
  }
}
#about .photo_three {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  margin: 0 0 5rem 0;
}
@media screen and (max-width: 767px) {
  #about .photo_three {
    grid-template-columns: 1fr;
    margin: 0 0 2rem 0;
  }
}
#about .photo_three .image {
  margin: 0 0 1rem 0;
}
#about .photo_three p {
  line-height: 1.4;
}
@media screen and (max-width: 767px) {
  #about .photo_three p br {
    display: none;
  }
}
#about .photo_three.two {
  grid-template-columns: 1fr 1fr;
  max-width: calc(66.6666666667% + 3rem);
  margin: 0 auto 5rem auto;
}
@media screen and (max-width: 767px) {
  #about .photo_three.two {
    grid-template-columns: 1fr;
    max-width: 100%;
    margin: 0 0 2rem 0;
  }
}
#about .torikumi {
  background: #F0F3F7;
  padding: 5rem;
  border-radius: 3rem;
}
@media screen and (max-width: 767px) {
  #about .torikumi {
    border-radius: 1rem;
    padding: 2rem;
  }
}
#about .torikumi h4 {
  position: relative;
  font-weight: 500;
  color: #D6007F;
  display: flex;
  align-items: center;
  margin: 0 0 3rem 0;
}
#about .torikumi h4::before {
  content: "";
  width: 0.7rem;
  height: 0.7rem;
  display: inline-block;
  border-radius: 50%;
  background: #D6007F;
  margin: 0 0.7rem 0 0;
}
#about .torikumi .torikumi_flex {
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  margin: 0 0 7rem 0;
}
@media screen and (max-width: 767px) {
  #about .torikumi .torikumi_flex {
    display: block;
    margin: 0 0 2rem 0;
  }
}
#about .torikumi .torikumi_flex .image {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about .torikumi .torikumi_flex .image {
    width: 100%;
    margin: 0 0 2rem 0;
  }
}
#about .torikumi .torikumi_flex .txt {
  width: 48%;
}
@media screen and (max-width: 767px) {
  #about .torikumi .torikumi_flex .txt {
    width: 100%;
  }
}
#about .torikumi .torikumi_flex .txt p {
  margin: 0 0 1em 0;
}
#about .torikumi .tips {
  display: grid;
  grid-template-columns: 1fr 1fr 1fr;
  gap: 3rem;
  justify-content: center;
}
@media screen and (max-width: 767px) {
  #about .torikumi .tips {
    grid-template-columns: 1fr;
    gap: 1.5rem;
  }
}
#about .torikumi .tips:has(.box:nth-child(2):last-child) {
  grid-template-columns: 1fr 1fr;
  max-width: calc(66.6666666667% + 3rem);
  margin: 0 auto;
}
@media screen and (max-width: 767px) {
  #about .torikumi .tips:has(.box:nth-child(2):last-child) {
    grid-template-columns: 1fr;
    max-width: 100%;
  }
}
#about .torikumi .tips .box {
  background: #FFFFFF;
  position: relative;
  padding: 3rem;
  border-radius: 2rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
@media screen and (max-width: 767px) {
  #about .torikumi .tips .box {
    padding: 1rem;
    border-radius: 1rem;
  }
  #about .torikumi .tips .box br {
    display: none;
  }
}
#about .torikumi .tips .box .tipstitle {
  font-size: 3rem;
  position: absolute;
  top: -0.5em;
  left: 0.2em;
  line-height: 1.1;
  letter-spacing: -0.03em;
  color: #0F3675;
  z-index: 0;
  pointer-events: none;
}
@media screen and (max-width: 767px) {
  #about .torikumi .tips .box .tipstitle {
    font-size: 1.5rem;
  }
}